uuid: 194b85fc-48fc-40b0-818f-1b308459e103
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.publication
  module:
    - text
id: node.publication.body
field_name: body
entity_type: node
bundle: publication
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
